body {
	width: 100%;
	margin: 0;
	padding: 0;
	color: #111;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	font-family: 'Noto Sans JP', "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
	min-height: 100vh;
}

.pc_off {
	display: none;
}

img.of_js {
	object-fit: cover;
	font-family: 'object-fit: cover';
}

a,
a:hover,
a p {
	transition: all 0.3s;
}

@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 400;
	src: local("Noto Sans CJK JP Regular"),
		url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
		url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
		url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}

/* nomal */
@font-face {
	font-family: "Century Gothic";
	src: url('/channel_setting/font/GOTHIC_0.woff2') format('woff'),
		url('/channel_setting/font/GOTHIC_0.TTF') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* bold */
@font-face {
	font-family: "Century Gothic";
	src: url('/channel_setting/font/GOTHICB_0.woff2') format('woff'),
		url('/channel_setting/font/GOTHICB_0.TTF') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/* ----------------------------------------
 ch_program_tl
 ---------------------------------------- */
.ch_program_tl {
	font-size: 24px;
	color: #111;
	width: 1030px;
	margin: 0 auto;
	border-bottom: 1px solid #111;
	line-height: 1.5;
	margin-bottom: 30px;
	display: flex;
	align-items: flex-end;
	padding: 20px 0;
}

/* ----------------------------------------
common
 ---------------------------------------- */
section {
	display: flex;
}

main {
	background: #F5F8FD;
	padding: 60px 0 50px 250px;
	width: calc(100% - 250px);
	min-height: calc(100vh - 100px);
	position: relative;
}

/* ----------------------------------------
ログイン前
 ---------------------------------------- */
.t_wrap_nologin {
	display: flex;
	align-items: center;
	justify-content: center;
	height: calc(100% - 50px);
}

.t_nologin {
	background: #fff;
	width: 400px;
	height: 150px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border: 1px solid #2C3F50;
}

.t_nologin_btn {
	padding: 5px 0 10px;
}

.t_nologin_btn a {
	width: 300px;
	line-height: 60px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background: #2C3F50;
	border-radius: 30px;
	text-align: center;
	display: block;
}

.t_nologin_btn a:hover {
	background: #409FFB;
}

.t_nologin_regist a {
	color: #2C3F50;
}

.t_nologin_regist a:hover {
	color: #409FFB;
}

/* ----------------------------------------
header
 ---------------------------------------- */
.h_logo {
	margin: 0 30px;
	display: flex;

	& a {
		display: flex;
		align-items: center;
	}

	& img {
		max-width: 30%;
		margin: 0 10px;
	}
}

.h_logo img {
	height: 100%;
	padding: 20px 0;
}


h1 {
	color: #111;
	font-size: 14px;
	font-weight: 400;
	padding: 20px 0;
	display: flex;
	align-items: center;
}

header {
	background: #fff;
	box-shadow: 0 3px 3px -1px rgb(0 0 0 / 11%);
	height: 60px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 3;
}

header ul {
	display: flex;
	justify-content: flex-end;
	padding: 0 20px;
}

header ul li {
	display: flex;
}

header ul li:not(:first-child):before {
	content: "/";
	color: #999;
	margin: 0 5px;
}

header ul a {
	color: #111;
}

header ul a:hover {
	color: #006ab6;
}

.h_menu_wrap {
	display: flex;
	align-items: center;
}

/* ----------------------------------------
footer
 ---------------------------------------- */
footer {
	background: #2C3F50;
	line-height: 50px;
	width: calc(100% - 250px);
	color: #ffffff;
	text-align: center;
	position: absolute;
	bottom: 0;
	right: 0;
}

/* ----------------------------------------
side
 ---------------------------------------- */
nav {
	width: 250px;
	background: #fff;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	position: fixed;
	top: 60px;
	left: 0;
	height: 100%;
	z-index: 2;
	font-size: 14px;
}

.nav_logo {
	padding: 15px;
}

.nav_logo img {}

.nav_top_tl {
	background-color: #409FFB;
	color: #ffffff;
	text-align: center;
	line-height: 2;
}

.nav_scroll {
	overflow: scroll;
	height: calc(100% - 120px);
	overflow-x: hidden;
}

.nav_scroll::-webkit-scrollbar {
	width: 5px;
}

.nav_scroll::-webkit-scrollbar-thumb {
	background: rgba(0, 0, 0, 0.5);
}

.nav_scroll::-webkit-scrollbar-track {
	background: rgba(0, 0, 0, 0.1);
}

.nav_scroll label {
	cursor: pointer;
}

.acd-check {
	display: none;
}

.acd-label {
	display: block;
	padding: 10px;
}

.acd-content {
	height: 0;
	opacity: 0;
	transition: .5s;
	visibility: hidden;
}

.acd-check:checked+.acd-label+.acd-content {
	height: 400px;
	opacity: 1;
	visibility: visible;
}

.nav_box {
	margin: 20px 0;
}

.nav_tl {
	font-weight: bold;
	color: #409FFB;
	font-size: 15px;
	width: 90%;
	position: relative;
	display: inline-block;
}

.nav_tl::after {
	width: 8px;
	height: 8px;
	border-top: 1px solid #409FFB;
	border-right: 1px solid #409FFB;
	-webkit-transform: rotate(45deg);
	transform: rotate(135deg);
	position: absolute;
	top: 0px;
	bottom: 3px;
	left: 120px;
	right: 0;
	margin: auto;
	content: "";
}

.nav_grey {
	background-color: #f5f5f5;
	margin-top: 10px;
	width: 90%;
	margin: 0 auto;
	box-sizing: border-box;
}

.nav_list_wrap {
	padding: 10px 15px;
}

.nav_list_box {
	margin-bottom: 15px;
}

.nav_list_tl {
	font-weight: bold;
	margin-bottom: 3px;
}

.nav_list_tl a {
	color: #000;
}

.nav_list {
	margin-left: 40px;
	line-height: 1.8;
}

.nav_list a {
	display: block;
	color: #000;
	position: relative;
}

.nav_list_tl a:hover,
.nav_list a:hover {
	color: #409FFB;
}

.nav_list a::before {
	position: absolute;
	content: "-";
	top: 0;
	bottom: 0;
	left: -20px;
}

.nav_list a:hover:before {
	color: #000;
}

.nav_tag_wrap {
	padding: 10px;
}

.nav_tag_wrap ul {
	display: flex;
	flex-wrap: wrap;
}

.nav_tag_wrap a {
	display: inline-block;
	border-radius: 14px;
	font-size: 13px;
	padding: 1px 10px 2px;
	margin: 5px 3px;
	background-color: #ffffff;
	color: #000;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}

.nav_tag_wrap a:before {
	content: "#";
	padding-right: 3px;
}

.nav_tag_wrap label:hover a {
	background-color: #409FFB;
	color: #ffffff;
}

.navi_list {
	margin: 10px 0px;
}

.navi_list a {
	padding: 0px 10px;
	display: block;
	color: #333;
	position: relative;
	font-size: 15px;
}

.navi_list a::after {
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 17px;
	width: 7px;
	height: 7px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	transform: rotate(45deg);
}

.nav_link_other {
	margin: 20px;

	.nav_link_other_tl {
		& img {
			margin-right: 15px;
		}
	}

	& ul {
		padding: 5px 0 5px 30px;
	}

	& ul li {
		margin: 5px 0;
		padding: 5px;
		display: flex;
		align-items: center;

		&::before {
			content: "―";
			margin: 0 10px 0 0;
		}
	}

	& ul li a {
		display: block;
		box-sizing: border-box;
		color: #111;

		& i {
			margin-left: 5px;
		}

		&:hover {
			color: #006ab6;
			text-decoration: underline;
		}
	}

	& ul li a img {
		margin-right: 15px;
	}
}

/* ----------------------------------------
 pan
 ---------------------------------------- */
.pan {
	display: block;
	padding: 5px 20px;
	font-size: 12px;
}

.pan ul {
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
}

.pan li {
	float: left;
	font-size: 12px;
	line-height: 17px;
}

.pan li p {
	display: inline-block;
}

.pan li a {
	text-decoration: none;
	color: #111;
}

.pan li a:hover {
	color: #999;
}

.pan li::after {
	content: ">";
	margin: 0 15px;
}

.pan li:last-child {
	color: #409FFB;
}

.pan li:last-child::after {
	content: "";
	margin: 0 15px;
}

/* ----------------------------------------
 ch_link
 ---------------------------------------- */
.ch_link {
	width: 1100px;
	margin: 40px auto 0 auto;
	border: 1px solid #cccccc;
	box-shadow: 0px 0px 0px 5px #eeeeee inset;
	overflow: hidden;
	padding: 20px;
	display: flex;
	align-items: center;
	box-sizing: border-box;
}

.ch_link ul {
	width: 70%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}

.ch_link li {
	margin: 0 10px 10px 0;
}

.ch_link li:nth-child(n + 3) {
	margin: 0 10px 0 0;
}

.ch_link_tl {
	width: 30%;
	text-align: center;
}

.ch_link li a:hover {
	display: block;
	opacity: 0.6;
}

/* ----------------------------------------
 ch_grouppaging
 ---------------------------------------- */
.group_paging {
	padding: 20px 0;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.group_paging ul {
	display: flex;
	justify-content: center;
}

.group_paging li {
	padding: 5px;
	line-height: 30px;
}

.group_paging a,
.group_paging span {
	border-radius: 50%;
	border: 1px solid #3f98d7;
	color: #3f98d7;
	background: #fff;
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	display: block;
	text-align: center;
	font-size: 23px;
	font-weight: normal;
	line-height: 37px;
}

.group_paging a {
	text-decoration: none
}

.group_paging a:hover,
.group_paging span {
	background: #3f98d7;
	color: #fff;
}

.group_paging p {
	font-size: 20px;
	font-weight: bold;
	line-height: 28px;
}

/* ----------------------------------------
	group_all_topiclinks
	---------------------------------------- */
.group_all_topiclinks {
	width: 1030px;
	margin: 40px auto;
	overflow: hidden;
	padding: 20px;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	background: #eee;
}

.group_all_topiclinks ul {
	width: 70%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}

.group_all_topiclinks li {
	margin: 3px;
}

.group_all_topiclinks_tl {
	width: 30%;
	text-align: center;
	padding: 0 24px 0 0;
	box-sizing: border-box;
	font-size: 15px;
}

.group_all_topiclinks li a {
	display: block;
	border: 1px solid #3f98d7;
	background-color: #FFF;
	padding: 5px 10px;
	color: #3f98d7;
	font-size: 14px;
	border-radius: 5px;
}

.group_all_topiclinks li a:hover {
	background-color: #3f98d7;
	color: #fff;
}

/* ----------------------------------------
404 notfound
 ---------------------------------------- */
.notfound {
	width: 1100px;
	margin: 0 auto;
	padding-bottom: 50px;
}

.notfound_img {
	text-align: center;
}

.notfound_btn {
	width: 300px;
	margin: 0 auto;
}

.notfound_btn a {
	display: block;
	border: 2px solid #111;
	background: #111;
	color: #fff;
	text-align: center;
	font-size: 15px;
	line-height: 50px;
}

.notfound_btn a:hover {
	background: #ccc;
	color: #111;
}

/* ----------------------------------------
 ---------------------------------------- */
.list_search {
	background: #f9f7f1;
	padding: 30px;
	margin-bottom: 50px;
}

.list_search_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.list_search_box p {
	font-size: 15px;
	line-height: 24px;
}

.detail04_btm_tag {
	border-bottom: 1px solid #111;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.detail04_btm_tag span {
	font-size: 15px;
	line-height: 24px;
	display: block;
	margin-bottom: 10px;
}

.detail04_btm_tag ul {
	display: flex;
	flex-wrap: wrap;
}

.detail04_btm_tag li {
	cursor: pointer;
	display: block;
	margin-right: 4px;
	margin-bottom: 4px;
}

.detail04_btm_tag li a {
	display: block;
	background: #103769;
	border-radius: 3px;
	padding: 4px 12px;
	position: relative;
	z-index: 10;
	color: #fff;
	font-size: 13px;
	line-height: 19px;
}

.detail04_btm_tag li:hover a {
	background: #008dd0;
}

.detail04_btm_tag p {
	display: flex;
	flex-wrap: wrap;
}

.detail04_btm_tag label {
	cursor: pointer;
	display: block;
	margin-right: 4px;
	margin-bottom: 4px;
}

.detail04_btm_tag label a {
	display: block;
	background: #103769;
	border-radius: 3px;
	padding: 4px 12px;
	position: relative;
	z-index: 10;
	color: #fff;
	font-size: 13px;
	line-height: 19px;
}

.detail04_btm_tag label:hover a {
	background: #008dd0;
}

.search_form {
	margin: 0 40px;
	display: flex;
	justify-content: flex-end;
}

.cms_keysearch_form {
	overflow: hidden;
	display: flex;
}

.cms_keysearch_form input {
	border: 1px solid #2C3F50;
	background: #fff;
	border-radius: 5px;
	color: #111;
	font-size: 15px;
	line-height: 1.5;
	height: 40px;
	padding: 0 10px;
	width: 300px;
	box-sizing: border-box;
	font-family: "Noto Sans JP", メイリオ, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.cms_keysearch_form placeholder {
	color: #999;
}

.cms_keysearch_form button {
	background: #2C3F50;
	border-radius: 5px;
	text-align: center;
	display: block;
	padding: 0 15px;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
	font-size: 13px;
	line-height: 1.5;
	color: #fff;
	margin-left: 10px;
	font-family: "Noto Sans JP", メイリオ, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.cms_keysearch_form button:hover {
	background: #008dd0;
}

.vlistFILE_DL,
.vlistFILE_URL,
.vlistSHOSAI {}

.type_filedl,
.type_dl_pdf,
.type_dl_excel,
.type_dl_other {
	position: relative;
	text-align: center;
	padding: 0px;
	background: #fff;
	background-color: #ffffff;
	border-radius: 5px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
	position: relative;
	height: 65px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.type_url,
.type_page {
	text-align: center;
	padding: 0px;
	background: #fff;
	background-color: #ffffff;
	border-radius: 5px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
	position: relative;
	height: 65px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.type_filedl a,
.type_dl_pdf a,
.type_dl_excel a,
.type_dl_other a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	color: #111;
}

.type_url a,
.type_page a {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #111;
}

.type_filedl a img,
.type_filedl a span,
.type_dl_pdf a img,
.type_dl_pdf a span,
.type_dl_excel a img,
.type_dl_excel a span,
.type_dl_other a img,
.type_dl_other a span,
{
position: absolute;
top: 50%;
left: 6%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
}

.type_page.jc_dlfile_link img,
.type_url .jc_dlfile_link img,
.type_dl_pdf .jc_dlfile_link img,
.type_dl_excel .jc_dlfile_link img,
.type_dl_other .jc_dlfile_link img {
	display: none;
}

.type_url h2,
.type_filedl h2,
.type_dl_pdf h2,
.type_dl_excel h2,
.type_dl_other h2 {
	width: 100%;
	padding: 0px 10% 0 18%;
	text-align: left;
	box-sizing: border-box;
}

.type_url {
	background-image: url(/channel_setting/img/top/icon_ext.webp);
	background-repeat: no-repeat;
	background-position: 4% 50%;
}

.type_dl_pdf {
	background-image: url(/channel_setting/img/top/icon_pdf.webp);
	background-repeat: no-repeat;
	background-position: 4% 50%;
}

.type_dl_excel {
	background-image: url(/channel_setting/img/top/icon_excel.webp);
	background-repeat: no-repeat;
	background-position: 4% 50%;
}

.type_dl_other {
	background-image: url(/channel_setting/img/top/icon_other.webp);
	background-repeat: no-repeat;
	background-position: 4% 50%;
}

.vlist詳細ページ .type_url,
.vlist詳細ページ .type_dl_pdf,
.vlist詳細ページ .type_dl_excel,
.vlist詳細ページ .type_dl_other {
	display: none;
}

.vlist外部リンク .type_page,
.vlist外部リンク .type_dl_pdf,
.vlist外部リンク .type_dl_excel,
.vlist外部リンク .type_dl_other {
	display: none;
}

.vlistDL_PDF .type_page,
.vlistDL_PDF .type_url,
.vlistDL_PDF .type_dl_excel,
.vlistDL_PDF .type_dl_other {
	display: none;
}

.vlistDL_EXCEL .type_page,
.vlistDL_EXCEL .type_url,
.vlistDL_EXCEL .type_dl_pdf,
.vlistDL_EXCEL .type_dl_other {
	display: none;
}

.vlistDL_OTHER .type_page,
.vlistDL_OTHER .type_url,
.vlistDL_OTHER .type_dl_pdf,
.vlistDL_OTHER .type_dl_excel {
	display: none;
}

/*--タグ一覧--*/


.t_box_tag_wrap p {
	display: flex;
	flex-wrap: wrap;
}

.t_box_tag_wrap label {
	margin: 5px;
}

.t_box_tag_wrap a {
	display: inline-block;
	border-radius: 14px;
	font-size: 14px;
	padding: 3px 15px 5px;
	background-color: #ffffff;
	color: #000;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}

.t_box_tag_wrap a:before {
	content: "#";
	padding-right: 3px;
}

.t_box_tag_wrap label:hover a {
	background-color: #409FFB;
	color: #ffffff;
}

.category_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	margin: 50px auto 35px;
	width: 1000px;
	gap: 20px;
}

.cat_box {
	background-color: #ffffff;
	border-radius: 5px;
	width: 180px;
	height: 120px;
	margin-bottom: 25px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
}

.cat_box:hover {
	box-shadow: 0px 3px 5px 0 rgb(126 183 241 / 50%);
}

.cat_box a {
	display: block;
	padding: 20px 15px;
}

.cat_box_tl {
	font-size: 16px;
	color: #000;
	position: relative;
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
}

.cat_box:hover .cat_box_tl {
	color: #409FFB;
}


.cat_box_inner {
	position: relative;
}

.cat_box_txt {
	font-size: 12px;
	line-height: 2;
	color: #999999;
}

.cat_box_txt p {}

.cat_box_icon {
	display: flex;
	position: absolute;
	bottom: 0;
	right: 0;
}

.cat_box_icon img {
	margin-left: 5px;
}